Bug 190868 - CVE-2006-1517 Mysql information leak
CVE-2006-1517 Mysql information leak
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mysql (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
David Lawrence
impact=moderate,source=vendorsec,publ...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-05 15:40 EDT by Josh Bressers
Modified: 2013-07-02 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 22:01:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-05-05 15:40:35 EDT
+++ This bug was initially created as a clone of Bug #190743 +++

Mysql information leak

A bug was found in mysql which can leak a small amount of unallocated
memory to an authenticated client.

More information can be found here:

http://dev.mysql.com/doc/refman/5.0/en/news-5-0-21.html
http://www.wisec.it/vulns.php?page=8

This issue should also affect FC4
Comment 1 Tom Lane 2006-05-17 22:01:14 EDT
5.0.21 is pushed into FC5, and 4.1.19 into FC4.

Note You need to log in before you can comment on or make changes to this bug.